<nav class="navbar navbar-expand-lg navbar-light bg-primary align-items-center justify-content-between">

	<a class="navbar-brand" href="#">Double</a>

	<app-deck-size-selector [styleClass]="'form-inline'"></app-deck-size-selector>

	<div class="d-flex justify-content-between align-items-center">
		<div class="d-flex flex-column mr-2">
			<small>Clicks: {{ cardService.tryings }}</small>
			<small>Best: {{ cardService.best }}</small>
		</div>
		<button type="button" class="btn btn-sm btn-outline-dark" (click)="cardService.restart()">Restart</button>
	</div>
</nav>
<div class="container mt-3">
	<router-outlet></router-outlet>
</div>
